/*** クリア ***/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    margin:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*** 基本設定 ***/
body {
	font-family:'Droid Sans','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
	color:#555555;
	font-size: 85%;
	line-height: 1.2em;
	word-wrap: break-word;
}

a { color:#555555; }

h2 {
	font-weight:bold;
	border-left: 7px solid #92cffc;
	padding: 5px 0px 5px 10px;
	margin-bottom: 5px;
}
h2.b_green  { border-left: 7px #D5EEBA solid;}
h2.b_blue   { border-left: 7px #c4e3fa solid;}
h2.b_pink   { border-left: 7px #f7c4fa solid;}
h2.b_yellow { border-left: 7px #fcdb68 solid;}

input[type="checkbox"] {
	margin:5px;
}
input[type="radio"] {
	margin:5px;
}
input[type="text"] {
	-webkit-appearance: none;
	appearance: none;
	padding:5px;
	border: solid 1px #ccc;
	box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-moz-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type="number"] {
	-webkit-appearance: none;
	appearance: none;
	padding:5px;
	border: solid 1px #ccc;
	box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-moz-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type="password"] {
	-webkit-appearance: none;
	appearance: none;
	padding:5px;
	border: solid 1px #ccc;
	box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-moz-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type="email"] {
	-webkit-appearance: none;
	appearance: none;
	padding:5px;
	border: solid 1px #ccc;
	box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-moz-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type="submit"] {
	-webkit-appearance: none;
	appearance: none;
	padding:10px;
	background-color:#DDDDDD;
	border-style: none;
	border-radius: 5px;
}
textarea {
	-webkit-appearance: none;
	appearance: none;
	padding:5px;
	border: solid 1px #ccc;
	box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-moz-box-shadow:rgba(153, 153, 153, 0.3) 0px 0px 1px 1px inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*** ユーティリティ ***/

.center { text-align:center; }
.right  { text-align:right; }
.left   { text-align:left; }
.tcenter { text-align:center; }
.tright  { text-align:right; }
.tleft   { text-align:left; }


.bold { font-weight:bold; }

.fclear { clear:both; }
.fleft  { float: left; }
.fright { float: right; }

.pad3  { padding:3px; }
.pad5  { padding:5px; }
.pad8  { padding:8px; }
.pad10 { padding:10px; }

.pad3_w  { padding:0px 3px; }
.pad5_w  { padding:0px 5px; }
.pad8_w  { padding:0px 8px; }
.pad10_w { padding:0px 10px; }

.pad3_h  { padding:3px 0px; }
.pad5_h  { padding:5px 0px; }
.pad8_h  { padding:8px 0px; }
.pad10_h { padding:10px 0px; }

.margin3  { margin:3px; }
.margin5  { margin:5px; }
.margin10 { margin:10px; }

.red    { color: #e13333; }
.green  { color: #1c9652; }
.orange { color: #e14833; }
.blue   { color: #4356b9; }
.pink   { color: #de7791; }
.purple { color: #b646df; }
.aqua   { color: #41c1e8; }
.yellow { color: #fda005; }

.btn_orange ,.btn_green ,.btn_blue{
	color: #FFFFFF;
	font-size: 100%;
	line-height: 1.2em;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-weight: bold;
	padding: 6px 15px;
	text-decoration: none;
	margin: 3px 0px;

}

.btn_orange ,.btn_green ,.btn_blue{
	background-color: #FF7E60;
}

.btn_green {
	background-color: #51B416;
}

.btn_blue {
	background-color: #3366CC;
}

.btn_orange:active ,.btn_green:active,.btn_blue:active{
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.hide { display: none; }
.show { display: block; }

.text_s_w {
	text-shadow:
	1px 1px 0px #FFFFFF,
	-1px 1px 0px #FFFFFF,
	1px -1px 0px #FFFFFF,
	-1px -1px 0px #FFFFFF,
	1px 0px 0px #FFFFFF,
	-1px 0px 0px #FFFFFF,
	0px -1px 0px #FFFFFF,
	0px 1px 0px #FFFFFF;
}

.comment {
	font-size: small;
	color: #999999;
	font-weight: normal;
}

.tcenter p {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}

/* aタグボタン */
.a_button01 {
	width: 80%;
	margin: auto;
}
.a_button01 a {
	color:#444;
	font-size:90%;
	text-align:center;
	text-decoration: none;
}
.a_button01 a p {
	line-height:1em;
	padding: 10px;
	background-color:#DDD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.a_button01 a p:hover {
	color: #444;
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.a_button01 a p.bc_green  { background-color:#D5EEBA !important;}
.a_button01 a p.bc_blue   { background-color:#c4e3fa !important;}
.a_button01 a p.bc_pink   { background-color:#f7c4fa !important;}
.a_button01 a p.bc_yellow { background-color:#fcdb68 !important;}

/* バナー */
.banner {
	text-align: center;
	padding: 5px 0px 5px 0px;
}
.banner img { width: 100%; }

/* 引用 */
.reference {
	color: #999999;
	font-size: small;
}

/*** 見出し ***/

/* 左青線 */
.headline01 {
	font-weight:bold;
	padding: 15px;
	background-color:#F0F0F0;
	text-align:center;
	line-height: 1.6em;
}
/* 水色背景 */
.headline02 {
	font-weight:bold;
	padding: 8px 0px 8px 12px;
	color: #FFFFFF;
	background-color: #59b4d9;
	border-radius: 5px;
}
/* 緑背景 */
.headline03 {
	font-weight:bold;
	padding: 8px;
	color: #FFFFFF;
	background-color:#7BCD44;
	border-radius: 5px;
}
/* 水色背景 */
.headline04 {
	font-weight:bold;
	padding: 8px;
	color: #FFFFFF;
	background-color:#46A0EC;
	border-radius: 5px;
}
/* 水色背景 */
.headline_table01 {
	padding: 0px 5px;
	color:#FFFFFF;
	text-align:left;
	background-color: #59b4d9;
	background-size:30px 100%;
	border-radius: 5px;
}
.headline_table01 table {
	width: 100%
}
.headline_table01 td {
	vertical-align: middle;
	padding: 8px 0px;
}
.headline_table01_img { height: 25px; }
.headline_table01_body {
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.headline_table01_link { text-align: right; }
.headline_table01_link a {
	background-color: #FFFFFF;
	color: #59b4d9;
	font-size: small;
	border-radius: 5px;
	padding: 3px 8px;
	margin-right: 5px;
	text-decoration: none;
}



/* インフォ */
.info_01 {
	text-align:center;
	font-size:small;
	font-weight:normal;
	border-radius:8px;
	padding:5px 8px;
	background-color:#EEEEEE;
	color:#666666;
}

/* 灰色背景タイトル */
.title01 {
	font-weight:bold;
	padding: 10px 0px 10px 10px;
	background-color:#DDDDDD;
}

/* エリアOPEN */
.area_open01 {
	font-size:small;
	font-weight:normal;
	border-radius:8px;
	padding:8px;
	background-color:#EEEEEE;
	color:#333333;
}
/* エリアClose */
.area_close01 {
	font-size:small;
	font-weight:normal;
	border-radius:8px;
	padding:8px;
	background-color:#EEEEEE;
	color:#333333;
}

/* 写真風の枠 */
.photo_frame {
	text-align: center;
	margin:5px auto;
	background: #FFFFFF;
	padding: 8px;
	box-shadow:rgba(233, 233, 233, 0.8) 2px 2px 2px 2px;
	-webkit-box-shadow:rgba(233, 233, 233, 0.8) 2px 2px 2px 2px;
	-moz-box-shadow:rgba(233, 233, 233, 0.8) 2px 2px 2px 2px;
}

/* 矢印付きリスト(Basic) */
.list01 ul {
	border-bottom: 1px dashed #59b4d9;
}
.list01 ul li {
	border-top: 1px dashed #59b4d9;
	margin: 0px;
}
.list01 ul li:first-child {
	border-top: none;
	margin: 0px;
}
.list01 ul li a {
	color: #555555;
	background: url(../images/css/list_mark01.png) no-repeat 100% 50%;
	display: block;
	margin: 0;
	padding: 10px 15px 10px 10px;
	overflow: hidden;
	text-decoration: none;
	line-height:1.2em;
}

/* 画像対応矢印リスト */
.list02 ul {
	border-bottom: 1px dashed #59b4d9;
}
.list02 ul li {
	border-top: 1px dashed #59b4d9;
	margin: 0px;
}
.list02 ul li:first-child {
	border-top: 0px dashed #59b4d9;
	margin: 0px;
}
.list02 ul li a {
	background: url(../images/css/list_mark01.png) no-repeat 100% 50%;
	display: block;
	margin: 0;
	padding: 0 17px 0 0;
	overflow: hidden;
	text-decoration: none;
}
.list02 ul li img {
	float: left;
	width: 20%;
	margin: 5px 10px 5px 5px;
}
.list02 ul li .main {
	color: #555;
	display: block;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height:1.2em;
}
.list02 ul li .sub {
	font-size:small;
	color: #999;
	display: block;
	line-height:1.2em;
	padding-bottom: 5px;
}

/* 角丸囲い系矢印リスト */
.list03 ul li {
	border: 1px #ccc solid;
	border-top: none;
	margin: 0px;
}
.list03 ul li:first-child {
	border-top: 1px #ccc solid;
	border-radius: 8px 8px 0 0;
}
.list03 ul li:last-child {
	border-radius: 0 0 8px 8px;
}
.list03 ul li a {
	color: #555;
	background: url(../images/css/list_mark01.png) no-repeat 100% 50%;
	display: block;
	margin: 0 5px 0 0;
	padding: 10px 15px 10px 10px;
	overflow: hidden;
	text-decoration: none;
	line-height:1.2em;
}

/* 矢印付きリンク */
.arrow_link01 a {
	display: block;
	color: #1e69ea;
	text-align: right;
	background: url(../images/css/arrow02.png) right center no-repeat;
	background-position: right center;
	padding: 5px 25px 5px 0px ;
	text-decoration: none;
}
/* 外部リンク */
.outside_link01 a {
	display: block;
	color: #1e69ea;
	text-align: right;
	background: url(../images/css/outlink01.png) right center no-repeat;
	background-position: right center;
	padding: 5px 28px 5px 0px ;
	text-decoration: none;
}

/* 円 */
.circle_01 {
	display: inline-block;
	width: 2.0em;
	height: 2.0em;
	border-radius: 50%;
	background-color: #137cc3;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	line-height: 2.0em;
}

/* ボタン */
.button01 {
	font-weight:bold;
	margin: 10px 0px 15px 0px;
	padding: 10px 5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #92cffc;
	color: #FFFFFF;
	text-align: center;
	text-decoration:none;
	display: block;
}

/* ボタン */
.button02 {
	font-weight:bold;
	margin: 10px 0px 15px 0px;
	padding: 10px 5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #d84a38;
	color: #FFFFFF;
	text-align: center;
	text-decoration:none;
	display: block;
}

/* ページャー */
#pager {
	padding: 8px 0px;
	text-align:center;
}
#pager a {
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	color: #555555;
	padding: 8px 12px;
	text-decoration: none;
	border-radius:5px;
}

/*** ページ ***/

#header {
	background-color:#ffffff;
	border-bottom: 3px solid #0069b3;
	text-align: center;
}
#header table {
	width: 100%;
}
#header td {
	vertical-align: middle;
}
#contents {
	background-color:#FFFFFF;
	padding: 5px;
}

.contents_area {
	border: 2px solid #c0c0c0;
	background-color:#FFFFFF;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


.contents_area_head {
	border: 2px solid #c0c0c0;
	border-top: 0px solid #c0c0c0;
	background-color:#FFFFFF;
	padding: 10px;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	background-image: url('../images/bg_content_head.png');
	background-size: 5px 100%;
}

.contents_area_body {
	border: 2px solid #c0c0c0;
	border-top: 0px solid #c0c0c0;
	background-color:#FFFFFF;
	padding: 0px 10px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}

.contents_area_body-link{
	border-bottom: 1px dashed #c0c0c0;
	padding: 5px 0px;
}

.contents_area_body-link:first-child{

}

.contents_head_arrow{
	display: block;
	text-align: left;
	background-position: left;
	padding: 0px  0px 0px 18px;
	text-decoration: none;
	font-size: 1.2em;
}

.contents_head_arrow_green{
	background: url(../images/arrow_green.png) left center no-repeat;
}

.contents_head_arrow_blue{
	background: url(../images/arrow_blue.png) left center no-repeat;
}

.contents_head_arrow_orange{
	background: url(../images/arrow_orange.png) left center no-repeat;
}

.contents_head_arrow_red{
	background: url(../images/arrow_red.png) left center no-repeat;
}

.contents_head_arrow_pink{
	background: url(../images/arrow_pink.png) left center no-repeat;
}

.contents_head_arrow_gray{
	background: url(../images/arrow_gray.png) left center no-repeat;
}

.link_arrow_gray{
	display: block;
	background: url(../images/arrow_gray.png) left center no-repeat;
	background-position: right center;
	padding: 0px 18px 0px 0px;
	text-decoration: none;
	color:#555555;
}

/* スライドメニュー */
#main{
	position: relative;
}

.slidemenu {
	top: 0;
	width: 240px;
	position: fixed;
	visibility: hidden;
	z-index: -1;
	background-color: #eeeeee;
	color: #FFFFFF;
	padding-bottom: 200px;
}

.slidemenu-right {
	right: 0;
}

.slidemenu-header {
	color:#555555;
	background-image: url('../images/bg_content_head.png');
	background-size: 5px 100%;
}

.slidemenu .slidemenu-body {
	height: 100%;
	overflow: hidden;
	position: relative;
}
.slidemenu .slidemenu-body .slidemenu-content {
	position: relative;
	padding: 0px 5px 5px 5px;
}
.slidemenu li {
	color: #FFFFFF;
	background: url(../images/arrow_blue.png) left center no-repeat;
	background-position: left;
	padding: 10px  0px 10px 18px;
	border-bottom:1px dashed #555555;
}

.slidemenu li:first-child {
	/* border-top:1px dashed #FFFFFF; */
}

.slidemenu li a {
	display: block;
	color: #555555;
	text-decoration: none;
}
#slidemenu-open {
	text-align:center;
}

#sildemenu-hide-area{
	position: absolute;
	background-color: #222222;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	-moz-opacity: 0.7;
	opacity: 0.7;
	display: none;
	top: 0;
	height: 100%;
	width: 100%;
}

/* ページトップへ */
#page-top {
	position: fixed;
	text-align: right;
	padding-bottom: 20px;
	width:60px;
	bottom: 0px;
	right: 5px;
}

/* フッター */
#footer {
	position: relative;
	background-color:#e6e6e6;
	border-top: 0px solid #2b96e4;
	padding-top:10px;
	text-align:center;
}
#footer .link {
	padding:5px;
	font-size:small;
}
#footer .link a { color: #666666; }
#footer .copyright {
	padding:10px 0px;
	background-color:#828282;
	color: #FFFFFF;
}

.footer-area {
	width: 90%;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:auto;
	margin-right:auto;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}

.footer-list{
	margin: 5px 0px;
}

/* 前へ 次へ ボタン */
#btn_pagenation {
	text-align: center;
}
#btn_pagenation a {
	background-color: #DDDDDD;
	color: #555555;
	padding: 10px;
	text-decoration: none;
	border-radius:5px;
}

/* SNSボタン */
.top-sns-block {
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0px;
}
.top-sns-icon {
	float: left;
	padding: 0px 12px;
}
.top-sns-btn {
	text-align: center;
	margin-bottom: 10px;
}
.sns_button {
	right:0px;
}
.sns_button li {
	float: right;
	padding-left: 10px;
}
.sns_button li img {
	width: 35px;
}

.rank_no {
	font-size:small;
	font-weight:normal;
	border-radius:5px;
	padding:3px;
	background-color:#59b4d9;
	color:#FFFFFF;
}


.top_menu {
	font-size:small;
	font-weight:normal;
	border-radius:8px;
	padding:8px;
	background-color:#EEEEEE;
	color:#333333;
}
.top_menu a {
	color: #333333;
	text-decoration: none;
}

/* 記事 */
#article_body {
	line-height: 1.5em;
}
.article_comment {
	font-size: small;
	line-height: 1.2em;
	font-weight:normal;
}

.site-search {
	text-align:center;
}
.site-search input[type="text"]{
	color: #666666;
	width: 70%;
}
.site-search input[type="image"]{
	vertical-align: middle;
	height: 28px;
}

.youtube{
	position:relative;
	padding-bottom: 56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom:5px;
}
.youtube iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.imag_width img {
    max-width: 100% !important;
    height: auto !important;
    margin: 0px !important;
}


/* 災害モードリンク */
.disaster-link-btn {
	width: 270px;
    	margin: 10px auto 15px;
    	border: 2px solid #3366cc;
    	border-radius: 20px;
    	transition: .4s;
    	text-align: center;
    	font-weight: bold;
	display: none;
}
.disaster-link-btn a {
	padding: 8px;
    	display: block;
    	text-decoration: none;
	color: #3366cc;
	font-size: 16px;
}
.disaster-link-btn:hover {
	background-color: #3366cc;
}
.disaster-link-btn a:link {
	color: #3366cc;
}
.disaster-link-btn a:visited {
	color: #3366cc;
}
.disaster-link-btn a:hover {
	color: #ffffff;
}
.disaster-link-btn a:active {
	color: #3366cc;
}